/* Eric Meyer's Reset Reloaded: because all browsers are not created equal :) */
@import url('reset.css');

/* universal styles */
body {
	font-family: Arial, Helvetica, sans-serif;
	color: #383730;
	margin:0;
	padding:0;
	font-size:68.75%; /* this makes 1em = 11px */
	line-height: 1.35em;
}

h1{
	font-size: 2.3em;
	color: #58643F;
	margin: 0 0 15px 0;
}

h2{
	font-size: 2.0em;
	color: #58643F;
	margin: 0 0 10px 0;
}

h3{
	font-size: 1.7em;
	color: #58643F;
}

h4{
	font-size: 2.2em;
	color: #58643F;
	margin: 0 0 14px 0;
}

p{
	color: #96A774;
	font-size: 1.1em;
}

a{
	color: #58643F;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

a:hover{
	text-decoration: none;	
}

.clear{
	clear: both;
	height: 0px;
    overflow: hidden;
}

.txtBold{
	font-weight: bold;	
}

.pointer{
	cursor: pointer;	
}

.backToTop{
	padding: 3px 5px;
	background: #58643F;
	color: #ffffff;
	float: right;
	margin: 0 30px 0 0;
}

/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:696px;
		height:241px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:12px;
		height:23px;
		position:absolute;
		z-index:1000;
		margin:0;
        padding:0;
        overflow:hidden;
        text-indent:-8000px;
		top: 110px;
		}
	#slider1next{
		right: 15px;
		}
	#slider1prev{
		left: 15px;
		}													
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:12px;
		height:23px;
		background:url(../images/btn-prev.gif) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(../images/btn-next.gif) no-repeat 0 0;	
		}	
		
	/* numeric controls */	

	ul#fssList{
		position: absolute;
		margin:1em 0;
		padding:0;
		height:16px;
		bottom: 20px;
		right: 30px;
		}
	ul#fssList li{
		margin:0 5px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:16px;
		line-height:16px;
		}
	ul#fssList li a{
		float:left;
		height:16px;
		line-height:16px;
		background:#fff;
		color:#fff;
		padding:0 5px;
		text-decoration:none;
		}
	ul#fssList li.fssActive a{
		background:#95CA60;
		color:#95CA60;
		}
	ul#fssList li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */

/* layout styles */

#homeTopOutter{
	background: url(../images/bg-homeTop.jpg) repeat-x 0 0;	
}

#homeTopWrapper{
	position: relative;
	width: 960px;
	height: 261px;
	margin: 0 auto;
	padding: 17px 0 0 0;
}

#contentTopOutter{
	background: url(../images/bg-contentTop.jpg) repeat-x 0 0;	
}

#contentTopWrapper{
	position: relative;
	width: 960px;
	height: 153px;
	margin: 0 auto;
	padding: 17px 0 0 0;
}

#logoTxt{
	float: left;
	width: 231px;
}

#logoImg{
	float: right;
	width: 44px;
}

ul#mainNav{
	position: relative;
	background: url(../images/bg-mainNavBtn.png) repeat-x 0 0;
	margin: 16px 0 0 0;
	color: #fff;
	height: 40px;
	font-size: 1.6em;
	width: 957px;
}

ul#mainNav li{
	float: left;
	border-right: 1px solid #6A8257;
}

ul#mainNav li.selected{
	background: url(../images/bg-mainNav.png) repeat-x 0 0;
	display: block;
	padding: 14px 20px 0 20px;
	height: 26px;
	color: #E0EBE0;
}

ul#mainNav li a{
	display: block;
	padding: 14px 20px 0 20px;
	height: 26px;
	color: #E0EBE0;
	text-decoration: none;
}

ul#mainNav li a:hover{
	color: #fff;
	background: url(../images/bg-mainNav.png) repeat-x 0 0;
}

ul#mainNav li.selectedDrop a {
	color: #fff;
	background: url(../images/bg-mainNav.png) repeat-x 0 0;
}

ul#mainNav li.selectedDrop a:hover {
	background: url(../images/bg-mainNav.png) repeat-x 0 0;
	color: #E0EBE0;
}

ul#mainNav li.last{
	border: none;	
}

ul#mainNav li.hover					{ position: relative; z-index: 100000000000; }
ul#mainNav li.hover	a				{ background: url(../images/bg-mainNav.png) repeat-x 0 0; color: #fff; }
ul#mainNav li.hover	ul.sub_menu     { position: absolute; z-index: 10000000; }
ul#mainNav li.hover	ul.sub_menu li a				{ background: none; }
ul#mainNav li.hover	ul.sub_menu li a:hover				{ color: #E0EBE0; background: none; }

ul#mainNav ul 						{ width: 270px; display: none; position: absolute; top: 100%; left: -1px; z-index: 10000; }
ul#mainNav ul li 					{ background: #718D49; font-size: 0.75em; font-weight: normal; color: #000; 
									  border-bottom: 1px solid #ccc; border-left: 1px solid #6A8257; float: none; }
ul#mainNav ul li.hover			    { background: #7DA14B; } 
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul#mainNav ul li a					{ border-right: none; width: 100%; display: inline-block; height: 20px; padding: 14px 20px 2px 20px; height: 24px; z-index: 10000; }

#homeBannerWrapper{
	position: absolute;
	top: 170px;
	left: -13px;
	width: 986px;
}

.homeBannerShadow{
	float: left;
	width: 13px;
}

#homeBannerHolder{
	position: relative;
	float: left;
	width: 940px;
	height: 300px;
	background: url(../images/bg-homeBanner.jpg) repeat-x 0 0;
	padding: 10px;
}

ul#homeBannerInner{
	position: relative;
	width: 940px;
	height: 300px;
}

ul#homeBannerInner li{
	width: 940px;
	height: 300px;
}

ul#homeBannerInner li img{
	display: none;
}

.bannerContent{
	display: none;
	position: absolute;
	font-size: 2.8em;
	top: 25px;
	left: 33px;
}

.bannerContent span{
	padding: 0px 10px 6px 10px;
	background: url(../images/bg-bannerContent.png) repeat 0 0;
	color: #DBE0CF;
	margin: 0 0 30px 0;
}

a.bannerBtn{
	position: absolute;
	width: 156px;
	height: 36px;
	left: 33px;
	bottom: 20px;
	background: url(../images/btn-viewAll.png) no-repeat 0 0;
	text-indent: -3000px;	
}

a.bannerBtn:hover{
	background: url(../images/btn-viewAll-rollover.png) no-repeat 0 0;	
}

#homeWrapper{
	width: 960px;
	margin: 240px auto 0 auto;
}

#contentWrapper{
	width: 960px;
	margin: 40px auto 0 auto;
}

#contentWrapper .bgAbout{
	background: url(../images/bg-about.jpg) no-repeat right 0;
}

#contentWrapper .bgBooking{
	background: url(../images/bg-about.jpg) no-repeat right 0;
}

#contentWrapper .bgSpecials{
	background: url(../images/bg-specials.jpg) no-repeat right 0;
}

#contentWrapper .bgCareer{
	background: url(../images/bg-career.jpg) no-repeat right 0;
}

#contentWrapper .bgContact{
	background: url(../images/bg-contact.jpg) no-repeat right 0;
}

#contentWrapper .bgNews{
	background: url(../images/bg-news.jpg) no-repeat right 0;
}

#contentWrapper .bgFace{
	background: url(../images/bg-face.jpg) no-repeat right 0;
}

#contentWrapper .bgHair{
	background: url(../images/bg-hair.jpg) no-repeat right 0;
}

#contentWrapper .bgMen{
	background: url(../images/bg-men.jpg) no-repeat right 0;
}

#contentWrapper .bgHand{
	background: url(../images/bg-hand.jpg) no-repeat right 0;
}

#contentWrapper .bgTanning{
	background: url(../images/bg-tanning.jpg) no-repeat right 0;
}

#contentWrapper .bgBody{
	background: url(../images/bg-body.jpg) no-repeat right 0;
}

#contentLeft{
	float: left;
	width: 630px;
	background: url(../images/bg-main.jpg) no-repeat right 0;
	min-height: 410px;
    height: auto !important;
    height: 410px;
}

#contentLeft p{
	padding: 0 35px 0 0;
}

#mainImg{
	width: 599px;
	height: 170px;
	background: url(../images/bg-mainImg.jpg) no-repeat 0 0;
	padding: 5px;
	margin: 0 0 10px 0;
}

.aboutName{
	font-size: 1.2em;
	font-weight: bold;
	color: #669966;
	margin: 0 0 5px 0;
}

.sLogo{
	margin: 15px 0 0 20px;	
}

#contentRight{
	float: left;
	width: 312px;
	padding: 0 0 0 18px;
}

#contentRight a{
	margin: 0 0 0 30px;	
}

.rightItem{
	margin: 0 0 15px 0;
	padding: 0 0 15px 0;
	background: url(../images/bg-dot.gif) repeat-x 0 bottom;
}

.rightItem p{
	margin: 0 0 5px 0;	
}

ul#oHour{
	font-size: 1.1em;
}

ul#oHour li{
	margin: 0 0 5px 0;
	background: url(../images/icon-leafTop.gif) no-repeat 0 3px;
	padding: 0 0 0 22px;
}

.day{
	float: left;
	width: 100px;
	color: #669933;
}

.time{
	float: left;
	width: 135px;
	color: #96A673;
}

#bottomWrapper{
	width: 960px;
	margin: 50px auto 0 auto;
}

#bottomLeftTile{
	position: relative;
	float: left;
	width: 314px;
	height: 281px;
	background: url(../images/bg-bottomLeft.jpg) no-repeat 0 0;
	margin: 0 20px 0 0;
}

#bottomLeftTile .bottomTileImg{
	width: 284px;
	height: 120px;
	margin: 17px 0 0 5px;
}

#bottomLeftTile p{
	margin: 18px 0 0 0;
	padding: 0 20px 0 0;
}

#bottomLeftTile .bottomBtn{
	position: absolute;
	left: 65px;
	bottom: 0;
}

#bottomMiddleTile{
	position: relative;
	float: left;
	width: 314px;
	height: 281px;
	background: url(../images/bg-bottomMiddle.jpg) no-repeat 0 0;
}

#bottomMiddleTile .bottomTileImg{
	width: 264px;
	height: 120px;
	margin: 17px 0 0 5px;
}

#bottomMiddleTile p{
	margin: 18px 0 0 0;
	padding: 0 30px 0 0;
}

#bottomMiddleTile .bottomBtn{
	position: absolute;
	left: 60px;
	bottom: 0;
}

#bottomRightTile{
	position: relative;
	float: left;
	width: 294px;
	height: 281px;
	background: url(../images/bg-bottomRight.jpg) no-repeat 0 0;
}

#bottomRightTile .bottomBtn{
	position: absolute;
	left: 70px;
	bottom: 0;
}

#testimorialPanel{
	position: relative;
	width: 225px;
	height: 170px;
	margin: 30px 0 0 23px;
}

#testimorialPanel ul{
	color: #96A572;
	font-size: 1.1em;
}

#testimorialPanel ul li{
	position: relative;
	width: 225px;
	height: 170px;
	line-height: 1.3em;
}

#testimorialPanel ul li p{
	margin: 0 0 14px 0;
}

.tName{
	display: block;
	font-size: 1.1em;
	font-weight: bold;
	color: #669933;
	text-align: right;
}

.startQuote{
	float: left;
	margin: 0 11px 100px 0;
}

.endQuote{
	margin: 5px 0 0 0;
}

#footerOutter{
	width: 100%;
	background: #EFF2EA url(../images/bg-footer.gif) repeat-x 0 0;
	margin: 80px 0 0 0;
}

#footerWrapper{
	width: 860px;
	margin: 0 auto;
	padding: 26px 0 15px 100px;
	font-size: 1.1em;
}

.footerColumn{
	float: left;
	padding: 12px 22px 0 0;
	margin: 0 22px 0 0;
	background: url(../images/bg-footerColumn.gif) no-repeat right 0;
	min-height: 247px;
  	height: auto !important;
  	height: 247px;
}

.footerLast{
	float: left;
	padding: 0 0 0 0;
	min-height: 247px;
  	height: auto !important;
  	height: 247px;
}

ul.bottomNav{
	color: #74A374;
}

ul.bottomNav li{
	margin: 0 0 8px 0;	
}

ul.bottomNav li a{
	color: #74A374;
	padding: 0 0 0 20px;
	background: url(../images/icon-leafBottom.gif) no-repeat 0 3px;
	text-decoration: none;
}

ul.bottomNav li a:hover{
	color: #313724;
}

ul.bottomNav li a.facebook{
	color: #829ACE;
	background: url(../images/icon-facebook.gif) no-repeat 0 2px;
}

ul.bottomNav li a.facebook:hover{
	color: #3C5997;
}

ul.bottomNav li a.bEmail{
	color: #74A374;
	padding: 0 0 0 0px;
	background: none;
}

ul.bottomNav li a.bEmail:hover{
	color: #313724;
}

.bfSmall{
	margin: 2px 0 11px 0;	
}

.cp{
	text-align: center;
	color: #669933;
}

#contactForm{
	margin: 0 0 20px 0;	
}

.contactLabel{
	float: left;
	font-size: 1.1em;
	color: #669933;
	width: 170px;
	margin: 5px 0 0 0;
}

.contactSelect{
	float: left;
	width: 250px;
	height: 25px;
	padding: 5px 5px 0 3px;
	margin: 0 0 5px 0;
	background: #E1E7D8;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #58643F;
}

.contactTxt{
	float: left;
	width: 240px;
	height: 22px;
	padding: 3px 5px 0 5px;
	margin: 0 0 5px 0;
	background: #E1E7D8;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #58643F;
}

.contactMsg{
	float: left;
	width: 240px;
	height: 114px;
	padding: 3px 5px 3px 5px;
	margin: 0 0 5px 0;
	background: #E1E7D8;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #58643F;
}

.contactSubmit{
	float: left;
	margin: 15px 0 10px 300px;
}

.error {
	display: none;
	background-color:#FFBABA;
	color:#D8000C;
	display:none;
	float:left;
	font-size:12px;
	height:21px;
	margin:0 0 0 10px;
	padding:4px 10px 0;
	width:160px;
}

element.style {
display:block;
}

.success { 
	display: none;  
	color: #044406;
	font-size:12px;
	height:21px;
	margin:0 0 10px 0;
	padding:4px 10px 0;
	width:400px;
	background-color: #B7FBB9;
}

.faceName{
	float: left;
	font-size: 1.2em;
	font-weight: bold;
	color: #669966;
	margin: 0 0 5px 0;
}

.facePrice{
	float: right;
	font-size: 1.2em;
	font-weight: bold;
	color: #669966;
	margin: 0 35px 5px 0;
}

ul#dList{
	font-size: 1.1em;
}

ul#dList li{
	margin: 0 0 5px 0;
	background: url(../images/icon-leafTop.gif) no-repeat 0 3px;
	padding: 0 0 0 22px;
}

.dName{
	float: left;
	width: 490px;
	color: #669933;
}

.dTime{
	float: left;
	width: 40px;
	color: #96A673;
}

.dPrice{
	float: right;
	width: 35px;
	color: #96A673;
	margin: 0 35px 0 0;
	text-align: right;
}